Tripnet - Bug #21175
Feature # 19785 (Closed): PTN inetgration - B2B only

Cancelation issue-PTN
06/06/2017 02:10 pm - Albin Paul

Status: Closed Start date: 06/06/2017
Priority: High Due date: 06/07/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.30 hours
End_Date: 06/07/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

while cancelling reconfirmed hotel booking, It is not possible to cancel but in the XML log response it says it is possible.

History

#1 - 06/06/2017 05:22 pm - Jubin J

- Due date set to 06/07/2017

- Status changed from New to Assigned
- Assignee set to Binsu M Peter

#2 - 06/07/2017 09:10 am - Binsu M Peter
- Status changed from Assigned to In Progress

#3 - 06/07/2017 12:33 pm - Binsu M Peter

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/07/2017

#4 - 06/20/2017 09:32 am - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed

- Assignee deleted (Binsu M Peter)

updated for certification

Files

Tripnet1.png 164 KB 06/06/2017 Albin Paul
Tripnet2.png 149 KB 06/06/2017 Albin Paul
tripnet3.png 141 KB 06/06/2017 Albin Paul
PlanetTravelNet.zip 2.08 KB 06/06/2017 Albin Paul
Tripnet4.png 166 KB 06/06/2017 Albin Paul
